{
  "parent": "nitk:nitk/enter_nether",
  "display": {
    "icon": {
      "item": "minecraft:nether_star"
    },
    "title": "Counteroffensive",
    "description": "Take the fight to the Tyrant's home field.",
    "frame": "task",
	"background": "minecraft:textures/block/polished_blackstone_bricks.png",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "criteria": {
    "contract": {
      "trigger": "minecraft:impossible"
    }
  }
}